Package org.eclipse.gef.editpolicies

# Class StrokePointList

java.lang.Object
org.eclipse.gef.editpolicies.StrokePointList

public class StrokePointList extends Object

Since:
  2.0

## Constructor Summary

Constructors
Constructor
Description
`StrokePointList()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### StrokePointList

public StrokePointList()